<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb.ui/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform MaxDB UI Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb.ui/plugin.properties?key=profile.maxdb.wizard.title" translate="no">
        <source>MaxDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb.ui/plugin.properties?key=profile.maxdb.wizard.description">
        <source>Create a MaxDB connection profile.</source>
        <target>MaxDB 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a MaxDB connection profile.</source>
          <target>MaxDB 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sap.maxdb.ui/plugin.properties?key=profile.maxdb.properties">
        <source>MaxDB Driver Properties</source>
        <target state="x-reviewed">MaxDB ドライバー・プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>MaxDB Driver Properties</source>
          <target>MaxDB ドライバー・プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>